#define _CRT_SECURE_NO_WARNINGS
#include "epm_handler_common.h"

using namespace std;


int ORIGIN_set_bypass(void *returnValue)
{
	POM_AM__set_application_bypass(true);
	return  0;
}

int ORIGIN_close_bypass(void *returnValue)
{
	POM_AM__set_application_bypass(false);
	return  0;
}
